{
  "block.interdimensionalwirelesstransmitter.interdimensional_wireless_transmitter": "Transmisor inalámbrico interdimensional",
  "text.autoconfig.interdimensionalwirelesstransmitter.option.interdimensionalWirelessTransmitter.energyUsage.tooltip": "El uso de energía del Transmisor Inalámbrico Interdimensional.",
  "text.autoconfig.interdimensionalwirelesstransmitter.option.interdimensionalWirelessTransmitter.tooltip": "Configuración para el Transmisor Inalámbrico Interdimensional.",
  "item.interdimensionalwirelesstransmitter.interdimensional_wireless_transmitter.help": "Proporciona acceso a la red inalámbrica para elementos como Wireless Grid. Tiene un alcance infinito y es multidimensional.",
  "text.autoconfig.interdimensionalwirelesstransmitter.option.interdimensionalWirelessTransmitter.energyUsage": "Uso de energía",
  "advancements.interdimensionalwirelesstransmitter.interdimensional_wireless_transmitter": "INTERDIMENSIONAL \u003e\u003ePOTENCIA\u003c\u003c",
  "mod.interdimensional_wireless_transmitter": "Transmisor inalámbrico interdimensional",
  "text.autoconfig.interdimensionalwirelesstransmitter.option.interdimensionalWirelessTransmitter": "Transmisor inalámbrico interdimensional",
  "advancements.interdimensionalwirelesstransmitter.interdimensional_wireless_transmitter.description": "Transmite una señal de red con un Transmisor Inalámbrico Interdimensional transversal con alcance infinito",
  "gui.interdimensionalwirelesstransmitter.interdimensional_wireless_transmitter.distance": "Infinito"
}